# Uses of Class
com.usatiuk.dhfs.repository.DhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcBlockingStub

Packages that use DhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcBlockingStub
Package
Description
com.usatiuk.dhfs.repository
com.usatiuk.dhfs.rpc

## Uses of DhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcBlockingStub in com.usatiuk.dhfs.repository

Methods in com.usatiuk.dhfs.repository that return DhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcBlockingStub
Modifier and Type
Method
Description
`protected DhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcBlockingStub`
DhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcBlockingStub.`build(io.grpc.Channel channel, io.grpc.CallOptions callOptions)`
`static DhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcBlockingStub`
DhfsObjectSyncGrpcGrpc.`newBlockingStub(io.grpc.Channel channel)`
Creates a new blocking-style stub that supports unary and streaming output calls on the service

## Uses of DhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcBlockingStub in com.usatiuk.dhfs.rpc

Methods in com.usatiuk.dhfs.rpc with parameters of type DhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcBlockingStub
Modifier and Type
Method
Description
`R`
RpcClientFactory.ObjectSyncClientFunction.`apply(PeerId peer, DhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcBlockingStub client)`